[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDataSet.UpdateCursorPos

Update cursor position

## Declaration

Source position: db.pas line 1719

`public procedure TDataSet.UpdateCursorPos;`

## Description

UpdateCursorPos should not be used in application code. It is used to ensure that the logical cursor position is the correct (physical) position.

## See also

TDataset.Refresh |  | Refresh the records in the dataset